Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Astro-FITS-Header
Upstream-Contact: Tim Jenness <tjenness@cpan.org>
Source: https://metacpan.org/release/Astro-FITS-Header

Files: *
Copyright:
 2001-2007, Particle Physics and Astronomy Research Council
 2007-2011, Science & Technology Facilities Council
License: GPL-3+

Files: lib/Astro/FITS/Header.pm
Copyright:
 2001-2007, Particle Physics and Astronomy Research Council
 2007-2011, Science & Technology Facilities Council
 2002, Southwest Research Institute (portions)
License: GPL-3+

Files: debian/*
Copyright:
 2002-2003, Stephen Quinney <stephen@jadevine.org.uk>
 2004, Joachim Breitner <nomeata@debian.org>
 2004, Michael Zehrer <zehrer@zepan.org>
 2008, Jose Luis Rivas <ghostbar38@gmail.com>
 2009, Ansgar Burchardt <ansgar@debian.org>
 2011, Nicholas Bamber <nicholas@periapt.co.uk>
License: GPL-3+

License: GPL-3+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 3, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 3 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-3'.
